﻿#navigation li#nav-video a
{
    background-position: -356px -152px !important;
}
#content
{
    background: url("../images/layout/videos-bg.jpg") no-repeat scroll 41px 0 transparent;
}


#video-player
{
    left: 115px;
    position: absolute;
    top: 74px;
}
#trees
{
    z-index: 95 !important;
}

#video-player
{
    display: block;
    left: 173px;
    position: absolute;
    top: 118px;
}
#video-player iframe
{
    overflow: hidden;
}
